#emenu {background-color: #ffa500;}
.button{background:#ffa500; }
.button:hover{background:#ea9803; }
#s3 .articles .article{padding:30px 40px; border-radius:20px; background:#eaeaea;}
#s3 .articles .article strong{font-size:4rem; color:#f2a41e; line-height:normal;}
#f1 {padding-top:100px;}
#f2 {border-top:3px solid #ffa500;}
.ecommerce .categories .article:hover {box-shadow: 0px 0px 5px 0px rgba(231,166,26,1);}
#cartlink a, #nav2 a{background:#ffa500;color:#fff; padding:7px 10px; line-height:normal; border-radius:5px;}
#cartlink a:hover, #nav2 a:hover{background:#e6960d;}
#desc2{margin-top:10px;}
.ecommerce .items .article {border-bottom:1px solid #aaa}
.ecommerce .items .article:hover .content {background:#e6e6e6;}

@media only screen and (min-width: 64em) {
	#s2{margin-top:20px;}
	#h2 {background:#ffa500; padding-top:6px;}
	#h2 a{padding:0px 15px 8px;margin-top:8px;color:#fff;font-weight:bold; border-right:1px solid #fff;}
	#h2 a:hover,#h2 .active a{margin-left:-1px;border-right:0;padding-left:16px;padding-right:16px;color:#f58104;padding-top:8px;margin-top:0px;border-radius: 10px; border-bottom-right-radius: 0; border-bottom-left-radius: 0;}
	#h2 a:hover{background:#fdf1c8;}
	#h2 .active a{background:#fff;}
}